Pod::POM::Node::Text(3)

NAME
Pod::POM::Node::Text -

SYNOPSIS
    use Pod::POM::Nodes;

DESCRIPTION
This module implements a specialization of the node class to represent text elements.

AUTHOR
Andrew Ford <a.ford@ford-mason.co.uk>

Andy Wardley <abw@kfs.org>

COPYRIGHT
Copyright (C) 2000, 2001 Andy Wardley. All Rights Reserved.

Copyright (C) 2009 Andrew Ford. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Consult Pod::POM::Node for a discussion of nodes.